#ifndef INCLUDED_OOO_VBA_ADODB_GETROWSOPTIONENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_GETROWSOPTIONENUM_HPP

#include "ooo/vba/adodb/GetRowsOptionEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_GETROWSOPTIONENUM_HPP
